<EntityClassDefinition.RPOD_S3_THCN_12x_S2 __id="de76d4a8-c71c-4368-8b57-1474b4a4a3a6" __path="libs/foundry/records/entities/scitem/ships/weapons/rocket_pods/rpod_s3_thcn_12x_s2.xml" __type="EntityClassDefinition" BBoxSelection="1" Category="Items" entityDensityClass="a153bc13-b348-47a4-8bae-1ce22b0b4023" Icon="Default.bmp" Invisible="0">
  <Components>
    <EntityComponentPowerConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentPowerConnection" DecayRateOfEM="0.15000000596046448" DisplayedInPoweredItemList="1" IsOverclockable="0" IsThrottleable="0" MisfireGenerationParams="None" MisfireItemTypeLocID="@LOC_PLACEHOLDER" OverclockPerformance="0.25999999046325684" OverclockThresholdMax="0.3799999952316284" OverclockThresholdMin="0.20999999344348907" OverpowerPerformance="0.11999999731779099" PowerBase="146.0" PowerDraw="377.0" PowerToEM="7.28000020980835" SafeguardPriority="0" TimeToReachDrawRequest="0.0" WarningDelayTime="0.30000001192092896" WarningDisplayTime="8.0">
      <MisfireEvents __type="SMisfireEvents">
        <CriticalMisfires />
        <MajorMisfires />
        <MinorMisfires />
      </MisfireEvents>
    </EntityComponentPowerConnection>
    <EntityComponentHeatConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentHeatConnection" Mass="200.0" MaxCoolingRate="1.0" MaxTemperature="450.0" MinTemperature="0.0" MisfireMaxTemperature="600.0" MisfireMinTemperature="370.0" OverclockThresholdMaxHeat="0.6299999952316284" OverclockThresholdMinHeat="0.5" OverheatTemperature="370.0" OverpowerHeat="0.6299999952316284" RecoveryTemperature="350.0" SpecificHeatCapacity="13.0" StartCoolingTemperature="300.0" StartIRTemperature="250.0" SurfaceArea="50.0" TemperatureToIR="0.4000000059604645" ThermalConductivity="3.0" ThermalEnergyBase="10.0" ThermalEnergyDraw="20.0" />
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="1" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="1000.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="0" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
    <SDegradationParams __type="DataForgeComponentParams" __polymorphicType="SDegradationParams" AtmosphereMultiplier="1.0" BasePowerMultiplier="0.0" DegradeOnlyWhenAttached="1" DrawPowerMultiplier="0.0" InitialAgeRatio="0.0" MaxLifetimeHours="1440.0" PortTags="" RequiredPortTags="" StopDegradingWhenAttached="0">
      <EffectCurve __type="BezierCurve" useLUT="0">
        <points />
      </EffectCurve>
    </SDegradationParams>
    <SAmmoContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SAmmoContainerComponentParams" ammoContainerType="Primary" ammoCountAnimationBlendTime="0.0" ammoParamsRecord="31057a9c-8a2d-41e5-a130-1651e34f3541" despawnEmptyAmmoContainer="1" emptyGeometryTag="empty" initialAmmoCount="24" maxAmmoCount="24">
      <ammoCountFragment __type="SFragmentParams" fragment="" />
      <attachableEntities />
      <hideAttachments />
    </SAmmoContainerComponentParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" Manufacturer="d1a1bf03-89d9-4eae-ac34-11eeb8e45d8f" RequiredTags="" Size="3" SubType="Rocket" Tags="flightReady" Type="WeaponGun">
        <inventoryOccupancyDimensions __type="Vec3" x="0.6699013710021973" y="4.422015190124512" z="1.2028419971466064" />
        <inventoryOccupancyDimensionsUIOverride __type="Vec3" x="0.3799999952316284" y="0.699999988079071" z="0.3799999952316284" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="756000" />
        <Localization __type="SCItemLocalization" Description="@item_DescTHCN_S3_RPOD_12x_S2" Name="@item_NameTHCN_S3_RPOD_12x_S2" ShortName="@item_NameTHCN_S3_RPOD_12x_S2">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemWeaponComponentParams __type="DataForgeComponentParams" __polymorphicType="SCItemWeaponComponentParams" actorProceduralRecoilConfig="00000000-0000-0000-0000-000000000000" aimableAnglesRecord="00000000-0000-0000-0000-000000000000" aimAction="None" ammoContainerRecord="00000000-0000-0000-0000-000000000000" autoAimMuzzleAngleOverwrite="-1.0" fireSpinAnimationParams="None" geometryTags="" gimbalModeModifierRecord="00000000-0000-0000-0000-000000000000" isAllowedInGreenZones="0" proceduralAnimationRecord="00000000-0000-0000-0000-000000000000" ShouldIgnorePrimaryAmmoContainer="0" supplementaryFireTime="0.0" uncollapseOnTurnedOn="0" useAdsHelper="1" weaponRegenConsumerParams="None">
      <audioParams __type="SWeaponAudioParams" visorAudioAvailable="0">
        <ammoCountRTPC __type="AudioRtpc" rtpc="Ammo_Count_Normalised" />
        <overheatAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        <overheatEndAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        <switchFireModeAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        <weaponHeatRTPC __type="AudioRtpc" rtpc="Weapon_Heat_Level" />
        <weaponPowerRTPC __type="AudioRtpc" rtpc="" />
      </audioParams>
      <audioReportEnvironmentParams __type="SWeaponAudioReportEnvironmentParams" maxTriggers="15">
        <reportEnvironments />
      </audioReportEnvironmentParams>
      <connectionParams __type="SWeaponConnectionParams" glowTag="00000000-0000-0000-0000-000000000000" heatRateOnline="151.0" maxGlow="100.0" powerActiveCooldown="0.8299999833106995">
        <heatStats __type="SWeaponStats" ammoCost="0" ammoCostMultiplier="1.0" burstShots="0" damageMultiplier="1.0" fireRate="0" fireRateMultiplier="1.0" heatGenerationMultiplier="1.0" pellets="0" projectileSpeedMultiplier="1.0" soundRadiusMultiplier="1.0" useAlternateProjectileVisuals="0">
          <aimModifier __type="SAimModifier" hideWeaponInADS="0" zoomScale="1.0" zoomTimeScale="1.0" />
          <recoilModifier __type="SRecoilModifier" angleRecoilStrengthMultiplier="1.0" animatedRecoilMultiplier="1.0" decayMultiplier="1.0" endDecayMultiplier="1.0" fireRecoilStrengthFirstMultiplier="1.0" fireRecoilStrengthMultiplier="1.0" fireRecoilTimeMultiplier="1.0" frontalOscillationDecayMultiplier="1.0" frontalOscillationRandomnessMultiplier="1.0" frontalOscillationRotationMultiplier="1.0" frontalOscillationStrengthMultiplier="1.0" randomnessBackPushMultiplier="1.0" randomnessMultiplier="1.0">
            <aimRecoilModifier __type="SAimRecoilModifier" decayMultiplier="1.0" endDecayMultiplier="1.0" randomPitchMultiplier="1.0" randomYawMultiplier="1.0">
              <maxMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickFirstMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickMultiplier __type="Vec2" x="1.0" y="1.0" />
            </aimRecoilModifier>
            <headRotationMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
          </recoilModifier>
          <salvageModifier __type="SSalvageModifier" extractionEfficiency="1.0" radiusMultiplier="1.0" salvageSpeedMultiplier="1.0" />
          <spreadModifier __type="SSpreadModifier" additiveModifier="0.0" attackMultiplier="1.0" decayMultiplier="1.0" firstAttackMultiplier="1.0" maxMultiplier="1.0" minMultiplier="1.0" />
        </heatStats>
        <noPowerStats __type="SWeaponStats" ammoCost="0" ammoCostMultiplier="1.0" burstShots="0" damageMultiplier="1.0" fireRate="0" fireRateMultiplier="0.0" heatGenerationMultiplier="1.0" pellets="0" projectileSpeedMultiplier="1.0" soundRadiusMultiplier="1.0" useAlternateProjectileVisuals="0">
          <aimModifier __type="SAimModifier" hideWeaponInADS="0" zoomScale="1.0" zoomTimeScale="1.0" />
          <recoilModifier __type="SRecoilModifier" angleRecoilStrengthMultiplier="1.0" animatedRecoilMultiplier="1.0" decayMultiplier="1.0" endDecayMultiplier="1.0" fireRecoilStrengthFirstMultiplier="1.0" fireRecoilStrengthMultiplier="1.0" fireRecoilTimeMultiplier="1.0" frontalOscillationDecayMultiplier="1.0" frontalOscillationRandomnessMultiplier="1.0" frontalOscillationRotationMultiplier="1.0" frontalOscillationStrengthMultiplier="1.0" randomnessBackPushMultiplier="1.0" randomnessMultiplier="1.0">
            <aimRecoilModifier __type="SAimRecoilModifier" decayMultiplier="1.0" endDecayMultiplier="1.0" randomPitchMultiplier="1.0" randomYawMultiplier="1.0">
              <maxMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickFirstMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickMultiplier __type="Vec2" x="1.0" y="1.0" />
            </aimRecoilModifier>
            <headRotationMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
          </recoilModifier>
          <salvageModifier __type="SSalvageModifier" extractionEfficiency="1.0" radiusMultiplier="1.0" salvageSpeedMultiplier="1.0" />
          <spreadModifier __type="SSpreadModifier" additiveModifier="0.0" attackMultiplier="1.0" decayMultiplier="1.0" firstAttackMultiplier="1.0" maxMultiplier="1.0" minMultiplier="1.0" />
        </noPowerStats>
        <overclockStats __type="SWeaponStats" ammoCost="0" ammoCostMultiplier="1.0" burstShots="0" damageMultiplier="1.0" fireRate="0" fireRateMultiplier="1.5" heatGenerationMultiplier="1.0" pellets="0" projectileSpeedMultiplier="1.0" soundRadiusMultiplier="1.0" useAlternateProjectileVisuals="0">
          <aimModifier __type="SAimModifier" hideWeaponInADS="0" zoomScale="1.0" zoomTimeScale="1.0" />
          <recoilModifier __type="SRecoilModifier" angleRecoilStrengthMultiplier="1.0" animatedRecoilMultiplier="1.0" decayMultiplier="1.0" endDecayMultiplier="1.0" fireRecoilStrengthFirstMultiplier="1.0" fireRecoilStrengthMultiplier="1.0" fireRecoilTimeMultiplier="1.0" frontalOscillationDecayMultiplier="1.0" frontalOscillationRandomnessMultiplier="1.0" frontalOscillationRotationMultiplier="1.0" frontalOscillationStrengthMultiplier="1.0" randomnessBackPushMultiplier="1.0" randomnessMultiplier="1.0">
            <aimRecoilModifier __type="SAimRecoilModifier" decayMultiplier="1.0" endDecayMultiplier="1.0" randomPitchMultiplier="1.0" randomYawMultiplier="1.0">
              <maxMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickFirstMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickMultiplier __type="Vec2" x="1.0" y="1.0" />
            </aimRecoilModifier>
            <headRotationMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
          </recoilModifier>
          <salvageModifier __type="SSalvageModifier" extractionEfficiency="1.0" radiusMultiplier="1.0" salvageSpeedMultiplier="1.0" />
          <spreadModifier __type="SSpreadModifier" additiveModifier="0.0" attackMultiplier="1.0" decayMultiplier="1.0" firstAttackMultiplier="1.0" maxMultiplier="1.0" minMultiplier="1.0" />
        </overclockStats>
        <overheatEffects />
        <overheatTag __type="SMannequinTagParams" tag="" />
        <overpowerStats __type="SWeaponStats" ammoCost="0" ammoCostMultiplier="1.0" burstShots="0" damageMultiplier="1.0" fireRate="0" fireRateMultiplier="1.2000000476837158" heatGenerationMultiplier="1.0" pellets="0" projectileSpeedMultiplier="1.0" soundRadiusMultiplier="1.0" useAlternateProjectileVisuals="0">
          <aimModifier __type="SAimModifier" hideWeaponInADS="0" zoomScale="1.0" zoomTimeScale="1.0" />
          <recoilModifier __type="SRecoilModifier" angleRecoilStrengthMultiplier="1.0" animatedRecoilMultiplier="1.0" decayMultiplier="1.0" endDecayMultiplier="1.0" fireRecoilStrengthFirstMultiplier="1.0" fireRecoilStrengthMultiplier="1.0" fireRecoilTimeMultiplier="1.0" frontalOscillationDecayMultiplier="1.0" frontalOscillationRandomnessMultiplier="1.0" frontalOscillationRotationMultiplier="1.0" frontalOscillationStrengthMultiplier="1.0" randomnessBackPushMultiplier="1.0" randomnessMultiplier="1.0">
            <aimRecoilModifier __type="SAimRecoilModifier" decayMultiplier="1.0" endDecayMultiplier="1.0" randomPitchMultiplier="1.0" randomYawMultiplier="1.0">
              <maxMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickFirstMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickMultiplier __type="Vec2" x="1.0" y="1.0" />
            </aimRecoilModifier>
            <headRotationMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
          </recoilModifier>
          <salvageModifier __type="SSalvageModifier" extractionEfficiency="1.0" radiusMultiplier="1.0" salvageSpeedMultiplier="1.0" />
          <spreadModifier __type="SSpreadModifier" additiveModifier="0.0" attackMultiplier="1.0" decayMultiplier="1.0" firstAttackMultiplier="1.0" maxMultiplier="1.0" minMultiplier="1.0" />
        </overpowerStats>
        <underpowerStats __type="SWeaponStats" ammoCost="0" ammoCostMultiplier="1.0" burstShots="0" damageMultiplier="1.0" fireRate="0" fireRateMultiplier="0.10000000149011612" heatGenerationMultiplier="1.0" pellets="0" projectileSpeedMultiplier="1.0" soundRadiusMultiplier="1.0" useAlternateProjectileVisuals="0">
          <aimModifier __type="SAimModifier" hideWeaponInADS="0" zoomScale="1.0" zoomTimeScale="1.0" />
          <recoilModifier __type="SRecoilModifier" angleRecoilStrengthMultiplier="1.0" animatedRecoilMultiplier="1.0" decayMultiplier="1.0" endDecayMultiplier="1.0" fireRecoilStrengthFirstMultiplier="1.0" fireRecoilStrengthMultiplier="1.0" fireRecoilTimeMultiplier="1.0" frontalOscillationDecayMultiplier="1.0" frontalOscillationRandomnessMultiplier="1.0" frontalOscillationRotationMultiplier="1.0" frontalOscillationStrengthMultiplier="1.0" randomnessBackPushMultiplier="1.0" randomnessMultiplier="1.0">
            <aimRecoilModifier __type="SAimRecoilModifier" decayMultiplier="1.0" endDecayMultiplier="1.0" randomPitchMultiplier="1.0" randomYawMultiplier="1.0">
              <maxMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickFirstMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickMultiplier __type="Vec2" x="1.0" y="1.0" />
            </aimRecoilModifier>
            <headRotationMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
          </recoilModifier>
          <salvageModifier __type="SSalvageModifier" extractionEfficiency="1.0" radiusMultiplier="1.0" salvageSpeedMultiplier="1.0" />
          <spreadModifier __type="SSpreadModifier" additiveModifier="0.0" attackMultiplier="1.0" decayMultiplier="1.0" firstAttackMultiplier="1.0" maxMultiplier="1.0" minMultiplier="1.0" />
        </underpowerStats>
      </connectionParams>
      <defaultAdsCameraOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <fireActions>
        <SWeaponActionSequenceParams __type="SWeaponActionParams" __polymorphicType="SWeaponActionSequenceParams" aiShootingMode="Single" entityTag="00000000-0000-0000-0000-000000000000" localisedName="@FireMode_Rapid" mode="Looping" name="Rapid" selectableCondition="None">
          <dryFireAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          <effects />
          <fireRateRTPC __type="AudioRtpc" rtpc="Weapon_Fire_Rate" />
          <loopingFragment __type="SFragmentParams" fragment="" />
          <mannequinTag __type="SMannequinTagParams" tag="" />
          <sequenceEntries>
            <SWeaponSequenceEntryParams __type="SWeaponSequenceEntryParams" delay="0.0" unit="Seconds">
              <weaponAction __type="SWeaponActionParams" __polymorphicType="SWeaponActionFireSingleParams" aiShootingMode="Single" entityTag="00000000-0000-0000-0000-000000000000" explosionParams="None" fireRate="60" heatPerShot="11.0" localisedName="@FireMode_Single" name="Single" recoil="00000000-0000-0000-0000-000000000000" selectableCondition="None">
                <cooldownStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
                <cooldownStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
                <dryFireAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
                <fireAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPMR_CNOU_RocketPod_X18_Launch" />
                <fireEffects />
                <fireFragment __type="SFragmentParams" fragment="" />
                <launchParams __type="SLauncherBase" __polymorphicType="SProjectileLauncher" ammoCost="1" damageMultiplier="1.0" fireHelper="muzzle_out" muzzleHelper="" pelletCount="1" soundRadius="50.0">
                  <spreadParams __type="SSpreadParams" attack="0.02199999988079071" decay="2.0" firstAttack="0.02199999988079071" max="2.0" min="0.0" />
                </launchParams>
                <mannequinTag __type="SMannequinTagParams" tag="" />
                <switchFireModeAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
                <vibrationParams __type="SWeaponVibrationParams" normalVibration="0.0" playerVibration="0.0" />
              </weaponAction>
            </SWeaponSequenceEntryParams>
          </sequenceEntries>
          <startAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          <startFragment __type="SFragmentParams" fragment="" />
          <stopAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          <stopFragment __type="SFragmentParams" fragment="" />
          <switchFireModeAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        </SWeaponActionSequenceParams>
      </fireActions>
      <onAttachParams />
      <reticleParams __type="SWeaponReticleParams" adsReticle="none" defaultReticle="none" />
      <secondaryAmmoContainers />
      <specialEffectsParams>
        <SWeaponParticleEffectParamsArray __type="SWeaponParticleEffectParamsArray">
          <effects />
        </SWeaponParticleEffectParamsArray>
        <SWeaponParticleEffectParamsArray __type="SWeaponParticleEffectParamsArray">
          <effects />
        </SWeaponParticleEffectParamsArray>
        <SWeaponParticleEffectParamsArray __type="SWeaponParticleEffectParamsArray">
          <effects />
        </SWeaponParticleEffectParamsArray>
      </specialEffectsParams>
      <turnedOnEffects />
      <weaponAIData __type="SWeaponAIDataParams" baseAccuracy="1.0" canShootWhenObstructed="0" chargedWeaponAIParams="None" CombatRangeCategory="Medium" idealCombatRange="50.0" impactRadiusForFriendlyFire="0.0">
        <accuracyRange __type="Range" maximum="100.0" minimum="1.0" />
      </weaponAIData>
    </SCItemWeaponComponentParams>
    <SAnimationControllerParams __type="DataForgeComponentParams" __polymorphicType="SAnimationControllerParams" AnimationController="Items\Weapons\weaponControllerDef.xml" AnimationDatabase="" AnimationJointControls="None" defaultAnimation="None">
      <AnimationControlActorIKs />
      <AnimationTasks />
      <ScopeContexts>
        <SAnimationScopeContext __type="SAnimationScopeContext" scopeContext="Weapon" type="Self" />
      </ScopeContexts>
      <Tags />
    </SAnimationControllerParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Rocket_Pods/THCN/RPOD_S3_THCN_12x_S2.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" lightEffects="None" materialEffects="None" soundEffects="None" uiOwnerEffects="None">
        <particleEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_ParticleCategory" allowMultipleTags="1" enabled="1">
          <tagEffects />
          <triggerEffects />
        </particleEffects>
        <sequencerTags />
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@LOC_PLACEHOLDER" displayThumbnail="" displayType="@LOC_PLACEHOLDER" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@shop_ui_item_action_preview">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
    <SDistortionParams __type="DataForgeComponentParams" __polymorphicType="SDistortionParams" DecayDelay="1.5" DecayRate="35.0" Maximum="812.0" PowerChangeOnlyAtMaxDistortion="0" PowerRatioAtMaxDistortion="0.0" RecoveryRatio="0.5099999904632568" WarningRatio="0.75" />
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports />
    </SItemPortContainerComponentParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
    <SCItemAimableComponentParams __type="DataForgeComponentParams" __polymorphicType="SCItemAimableComponentParams" />
  </Components>
  <StaticEntityClassData>
    <DefaultEntitlementEntityParams __type="EntityClassStaticDataParams" __polymorphicType="DefaultEntitlementEntityParams" canEntitleThroughWebsite="1" entitlementPolicy="6df1749c-48ea-43e5-bae5-8084d9fe5aca" />
  </StaticEntityClassData>
  <tags />
</EntityClassDefinition.RPOD_S3_THCN_12x_S2>